events.listen('item.right_click', event => {
    
  if (event.item.id == 'kubejs:anointed_contract') {

	event.player.playSound('mowziesmobs:barakoa.healstart3');

	event.server.runCommandSilent('execute as ' + event.player.name + ' run back');
      
    if (!event.player.isCreativeMode()) {
    
    event.item.setCount(event.item.getCount() - 1)
    }
    }
});